<component name="libraryTable">
  <library name="Gradle: com.github.bumptech.glide:annotations:4.13.2">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/com.github.bumptech.glide/annotations/4.13.2/41c0ddef7eb508bb6de9a93a85c8d4be82f65047/annotations-4.13.2.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/com.github.bumptech.glide/annotations/4.13.2/eaf7071d03b49f55ec2e681d1be60b66436c7e42/annotations-4.13.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/com.github.bumptech.glide/annotations/4.13.2/176636511380b2a02fb6f254b92b07de05ad05c1/annotations-4.13.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>